RubyGems Navigation menu

Reverse dependencies for jruby-lint 0.9.0

Total downloads 33,389

For this version 268

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

EPL-1.0, GPL-2.0, LGPL-2.1

Required Ruby Version: >= 2.5.3

Links: